## com.sun.jna.platform.unix
Class X11.GC

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.unix.X11.GC

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  X11

    public static class X11.GC

extends com.sun.jna.PointerType

Constructor Summary
`X11.GC()`

Method Summary

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### X11.GC

    public X11.GC()